/* Class = "NSTextFieldCell"; title = "Sidebar size:"; ObjectID = "9tR-ub-J7e"; */
"9tR-ub-J7e.title" = "Seitenleistengröße:";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "41N-MJ-Ihl"; */
"41N-MJ-Ihl.title" = "Extra Groß";

/* Class = "NSButtonCell"; title = "Sync in the background"; ObjectID = "596"; */
"596.title" = "Synchronisation im Hintergrund";

/* Class = "NSTextFieldCell"; title = "Allow Daylite to periodically sync your data even while Daylite is not running."; ObjectID = "599"; */
"599.title" = "Erlaubt Daylite, Ihre Daten periodisch zu synchronisieren, auch wenn Daylite nicht läuft.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "daily"; ObjectID = "617"; */
"617.title" = "täglich";

/* Class = "NSMenuItem"; title = "immediately"; ObjectID = "618"; */
"618.title" = "sofort";

/* Class = "NSTextFieldCell"; title = "Remove done tasks:"; ObjectID = "634"; */
"634.title" = "Erledigte Aufgaben entfernen:";

/* Class = "NSTextFieldCell"; title = "Quick task entry shortcut:"; ObjectID = "664"; */
"664.title" = "Shortcut für Aufgaben-Schnelleingabe:";

/* Class = "NSTextFieldCell"; title = "Daylite search shortcut:"; ObjectID = "671"; */
"671.title" = "Shortcut für Daylite-Suche:";

/* Class = "NSTextFieldCell"; title = "The quick task entry window lets you enter new tasks without having to switch applications."; ObjectID = "673"; */
"673.title" = "Das Fenster zur Aufgaben-Schnelleingabe lässt Sie neue Aufgaben eingeben, ohne die Anwendung wechseln zu müssen.";

/* Class = "NSTextFieldCell"; title = "The Daylite application will be brought to the front with focus in the search field."; ObjectID = "675"; */
"675.title" = "Die Daylite-Anwendung wird mit Schwerpunkt im Suchfeld nach vorne gebracht.";

/* Class = "NSTextFieldCell"; title = "Show items:"; ObjectID = "693"; */
"693.title" = "Elemente anzeigen:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "696"; */
"696.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "in the current tab"; ObjectID = "697"; */
"697.title" = "im aktuellen Tab";

/* Class = "NSMenuItem"; title = "in a new tab"; ObjectID = "698"; */
"698.title" = "in einem neuen Tab";

/* Class = "NSTextFieldCell"; title = "This applies to Daylite links opened from other apps, including Mail Assistant. ⌘-click to use the other option."; ObjectID = "701"; */
"701.title" = "Dies gilt für Daylite-Links, die in anderen Apps (einschließlich Mail Assistant) geöffnet wurden. Klicken Sie bei gehaltener ⌘-Taste, um die andere Option zu verwenden.";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "aVG-Xa-JYz"; */
"aVG-Xa-JYz.title" = "Erscheinungsbild:";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "e6L-NX-hz1"; */
"e6L-NX-hz1.title" = "Groß";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "GKl-9P-71N"; */
"GKl-9P-71N.title" = "Klein";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "hhg-RE-o2c"; */
"hhg-RE-o2c.title" = "Hell";

/* Class = "NSButtonCell"; title = "Automatically format phone numbers"; ObjectID = "Iis-rw-THF"; */
"Iis-rw-THF.title" = "Telefonnummern automatisch formatieren";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "n5f-vX-6ci"; */
"n5f-vX-6ci.title" = "Medium";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "oBj-Zd-ejc"; */
"oBj-Zd-ejc.title" = "Medium";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "ohA-gt-ad8"; */
"ohA-gt-ad8.title" = "Textgröße:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "Ohg-5j-nW3"; */
"Ohg-5j-nW3.title" = "Klein";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "pCD-W2-yuv"; */
"pCD-W2-yuv.title" = "System";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "QOD-8u-KUb"; */
"QOD-8u-KUb.title" = "Dunkel";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "Ukj-nS-67I"; */
"Ukj-nS-67I.title" = "Extra Extra Groß";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "vN2-7x-gbv"; */
"vN2-7x-gbv.title" = "Groß";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "WqT-pQ-GLR"; */
"WqT-pQ-GLR.title" = "System";

